Зависимости пакета GIMP не могут быть решены

Мне нужна небольшая помощь от некоторых друзей. Я установил GIMP-2.7 через ППА, когда я уже был GIMP-2.6 установлен через центр программного обеспечения, а затем я хотел использовать 2.6 раз. Я использую Ubuntu 11.04. Я снял Спсб за 2.7 обновить центр программного обеспечения, закрытые и даже вышел из игры и потом обратно. Но 2.7 все еще был там. Поэтому я решил удалить все это и просто переустановить. Я сделал команду: sudo apt-получить удалить --продувка GIMP И потом попытался установить GIMP с помощью программного обеспечения центра, но только эту ошибку: Screen shot of failed GIMP install

Я посмотрел в мой домашний каталог и .GIMP-2.6 & .GIMP-2.7 до сих пор нет. Я думал удалить и слабительное, а именно чистки будет удалить их полностью с моего компьютера. Как я могу разрешать зависимости пакетов и GIMP-2.6 установить снова.

Большое спасибо за ваше время и ответы.

+955
massisenergy 16 сент. 2017 г., 15:10:11
15 ответов

Это зависит от зависимостей пакетов, в целом не является безопасным для использования пакетов с различными версиями, даже когда они могут быть установлены как они могут вызвать конфликты упаковки и другие неожиданные вопросы.

+826
dianedorothy 03 февр. '09 в 4:24

Попробуйте apt-получить обновления, apt-получить обновления, пакеты PostgreSQL были просто обновлены, и вы, возможно, поймал их в несогласованном состоянии.

Все равно проблемы, попробуйте установить прямо в пакетах. Если это не удается, (резервную копию всех databasese) удалить пакеты, то также вы и попробуйте еще раз установить их.

+783
Jorgomli 19 сент. 2013 г., 2:09:08

Недавно я обновился до Ubuntu 12.04. Компьютер является Асер Aspire 5732Z и у меня 2 проблемы:

  1. При входе в Убунту (в 3D режиме) начинается в режиме 2D.
  2. Я не могу изменить разрешение экрана.

После установки он сначала появился черный экран, вызывает проблемы, но я решил с "nomodeset".

Любая помощь приветствуется.

+733
Lelouch vi Britannia 14 февр. 2019 г., 8:45:08

VLC является одним из лучших плееров для Ubuntu. Он может воспроизводить практически любой аудио или видео файл.

+643
LOCKnessie 6 июл. 2012 г., 0:07:48

Возможные Дубликаты:
Как установить и использовать самую последнюю версию оболочки GNOME?

просто как установить оболочки GNOME 3.6 в Ubuntu 12.04? Кое-какие НПА?

+627
Taichi Kato 24 янв. 2010 г., 9:55:07

У меня есть планшет и нетбук, я хотел бы использовать как в качестве замены бумаги для заметок. Есть несколько заметок приложение, которое работает в полноэкранном режиме и позволяет сохранить изображений/векторные изображения в приемлемом формате?

+549
Joe Perks 12 мая 2017 г., 8:04:01

Я использую коммерческой основе asterisk sip провайдера для моего бизнеса. Я иду через процесс приобретения слуховых аппаратов, и может быть умным для меня, чтобы поток аудио телефон от моего провайдера напрямую к моему СПИД через Bluetooth и софтфон (я провел много времени на телефоне). Я мог бы использовать свой телефон на Android, но, похоже, к Инд неуклюжим. Я использовал, чтобы использовать X-Lite в Windows, но Linux версия очень грубая сравнительно. Я также пытался Xoiper, но найти интерфейс довольно грубо. Я хочу что-то близко к телефонных звонков и использования мудрый.

И хорошо, если делает Бриа и быстрый взгляд, более современного, то X-Lite, но там, видимо, нет возможности попробовать их (я бы купить один, если это имеет смысл).

Любые рекомендации приветствуются.

+541
wago 11 мая 2015 г., 16:06:56

только в случае если есть новая пчела, которая ищет эту информацию ниже приведен пошаговый метод

  • Создание мобильной широкополосной связи [выберите пункт подключаться автоматически]
  • Выполните следующую команду:
судо команды modprobe usbserial поставщик=товар 0x1c9e=0x9605
  • Выполнения команды dmesg , чтобы проверить настройки, я не знаю, но он показывает, является ли приведенная выше команда была успешной или нет?
  • Выполните команду lsusb , чтобы проверить USB-устройств
  • Если его до сих пор не работает, то отключить сеть и снова включить.

Если вы получаете путать с терминала, как я был, этого

судо команду lsusb -ВВВ> /tmp/и usb_info

затем,

перейдите в каталог/tmp/usb_info этот документ покажет вам, вашем USB-устройств и информации.

+531
Justin Jacobeen 6 окт. 2016 г., 7:08:24

Я'ḿ новый пользователь Ubuntu, но мне нужна Windows для официальных целей, поэтому у меня обе системы на моем компьютере.

Может кто-нибудь сказать мне, как настроить (я предпочитаю графическую поддержку. как BootAdministrator') жратвы, чтобы начать с Windows по умолчанию вместо ОС Убунту?

+418
BenBen 30 июл. 2011 г., 3:07:53

Попробовал установить Ubuntu 12.04 с USB-флешки наряду с существующими ОС Win7 64bit, и теперь я не уверен, если установка прошла полностью успешно: диск утилиту утверждает, что расширенный раздел (который содержится в Ubuntu раздел и swap) - это "криво" и рекомендует передел. Что я должен делать, и если я должен сделать это передел, как это сделать (особенно, если хотелось бы не потерять данные на разделе с Win7)?

Справочная информация: довольно новый Alienware ноутбука (БИОС UEFI, если это имеет значение). До установки там уже были "SYSTEM_DRV" раздела, главного раздела Windows и Lenovo в раздел Recovery (все NTFS). Теперь таблица выглядит так: SYSTEM_DRV (будут sda1), окна (sda2), расширенный (sda4 в) (который содержит Linux (sda5, поэтому; в ext4) и swap (sda6)) и восстановления (sda3 в качестве). Инструмент Дисковая утилита выдает сообщение следующим образом, когда я выберите Ext: "перегородка смещена по 1024 байта. Это может привести к очень низкой производительности. Передел не предложил".

Было пару проблем при установке, которую я опишу ниже, в случае, если они происходят, чтобы быть актуальным.

Установщик заявил, что он признает существующие ОС нормально, так что я проверил соответствующую опцию во время установки. Далее, когда он спросил меня, как распределить дисковое пространство, первая странность случилась: установщик дай мне графический "слайд" выделить место на диске для уже существующих ОС Win7 и новую Убунту... но это не сообщите мне, какой раздел будет для Ubuntu и для Windows. ..ну, я решил пойти с предложенной установки установщик. (не уверен, если это уместно, но я думаю, мне лучше об этом упоминать - предыдущий инструменты раздела были более очевидны...)

После установки (которая сообщила об отсутствии ошибок), жратва и Ubuntu отказалась загружаться. К счастью, эта проблема довольно легко решается с лайв-Убунту-USB и загрузки-ремонт ("рекомендованный ремонт" работал просто отлично). После всей этой возни я решил проверить таблицу разделов ", просто чтобы быть уверенным"- и Дисковая утилита выдает предупреждение, я описал.

Я проверил свои характеристики диска на сайте Hitachi/HGST В, и да, это расширенный формат ("расширенный формат, эмуляцией 512 байт").

Кроме того, программа fdisk выдает мне следующее:

 Загрузочное Устройство Начало Конец Блоки ID Система

на /dev/sda1, поскольку * 2048 3074047 1536000 7 файловая система hpfs/NTFS для/файловой системы exFAT
на /dev/sda2 3074048 523241959 260083956 7 ОПО/файловой системы NTFS/exFAT, которая
на /dev/sda3 в качестве 939907072 976771071 18432000 7 ОПО/файловой системы NTFS/exFAT, которая
на /dev/sda4 в 523243518 939907071 208331777 5 Расширенная
Раздел 4 не запускается на границе физического сектора.
на /dev/sda5, поэтому 523243520 932153343 204454912 83 Линукс
на /dev/sda6 932155392 939907071 3875840 82 подкачки Линукс / Солярис

Видимо sda4 в (расширенном) разделе по 2 байта (sda4 в начинается 523243518, sda5, поэтому 523243520), но если я правильно понял, это не должно быть проблемой, так как логический раздел sda5 вроде нормально(?). Другими словами, нет необходимости для перераспределения?

+411
user3063275 1 авг. 2015 г., 13:09:29

Если вы подключаетесь к серверу домена на работу с рядом других серверах, подключенных к нему ты поставил бы названия других серверов, которые вы хотите найти в этой области.

Средний пользователь подключившись к своему провайдеру будет оставить это поле пустым.

Следующие Убунту форумах объясняет это более подробно

+299
I NEED BITCOIN HELP 2 окт. 2013 г., 15:46:52

Вижу эту дискуссию, так что максимальная версия в это виджет установлен неправильно. Чтобы исправить это, получить это виджет добавить на свой гугл код страницы здесь.

+295
Nightfall 9 янв. 2010 г., 19:11:14

У меня 3 раздела на моем компьютере.

+-----------+-------+----------+---------+----------------------------------------------------------------------------------------------------------+
| Прибор | Тип | Размер | Использовано | Комментарии |
+-----------+-------+----------+---------+----------------------------------------------------------------------------------------------------------+
| устройства /dev/sda1, поскольку | нтфс | 104МБ | 35 МБ | это загрузчик Windows |
| раздел /dev/sda2 | нтфс | 144598MB | 64536MB | здесь я хочу установить Ubuntu |
| раздел /dev/sda3 в качестве | файловой системы NTFS | 105353MB | 20227MB | это мой раздел резервного копирования. Я не хочу ничего удалять отсюда, я имею все необходимые сведения |
+-----------+-------+----------+---------+----------------------------------------------------------------------------------------------------------+

Проблема, когда я выберите "Устройства для установка загрузчика" и/dev/sda2.

Я получаю:

Не определена корневая файловая система.
Пожалуйста, исправьте это из меню разметки.

Как я могу решить это?

+248
Vantablack 24 апр. 2012 г., 22:25:18

Привет я с помощью Lenovo и установили Ubuntu 12.10. ключ обнаруживает сети беспроводн. когда я ввожу пароль, он подключается, но через некоторое время он снова показывает аутентификация по беспроводной сети.Один и тот же пароль работает в Windows 7. Пожалуйста, помогите мне. Очень много нового в Ubuntu. :)

+245
im3r3k 9 июн. 2014 г., 4:33:43

Я купил новый файл-хм. Можете ли вы сказать мне, как установить Ubuntu 12.04 в sdcard, и загрузить его в файл-Хм?

Я скачал img.gz файл от https://wiki.ubuntu.com/ARM/OMAP

+20
dark justic 21 нояб. 2019 г., 7:29:43

Показать вопросы с тегом